[
    {
        "Name": "BPQ_GH_IM_Final_Boss",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_Final/BPQ_GH_IM_Final_Boss.BPQ_GH_IM_Final_Boss_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_Final"
    }
]